[icecast] ices question...

Sameer Verma sverma at sfsu.edu
Fri Apr 20 11:13:53 PDT 2001



When I run ices with icecast running, I get 

You have no libxml support. The config file you just specified cannot be
used.
Ices Exiting...

I installed the rpms for libxml and libxml-devel. What else do I need?

Sameer

--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.



More information about the Icecast mailing list